@media all and (min-width: 48em) {
  #block-xingskin-sitebranding {
    padding: 0 32px;
  }
}

.logo {
  display: flex;
}

.logo img {
  width: 96px;
  height: 40px;
}

.sitename {
  flex-grow: 9;
  text-align: center;
}

@media all and (min-width: 48em) {
  .sitename {
    display: none;
  }
}

.feedback {
  margin: 3em 0 7em;
}

.top h1 {
  font-weight: 700;
  font-size: 40px;
}

@media all and (min-width: 48em) {
  .top h1 {
    font-size: 60px;
  }
}

.path-frontpage .js-main-content h2 {
  font-size: 32px;
}

#block-individualquestions .faq--row a {
  background: transparent;
  border-bottom: 0;
}

#block-xingskin-faqid-block {
  display: inline-block;
  padding-top: 2em;
}

@media all and (min-width: 48em) {
  #block-xingskin-faqid-block {
    float: right;
    width: 90px;
  }
}

.faq-id {
  color: #5E737D;
  font-size: 12px;
  margin-top: 32px;
  text-align: right;
  position: absolute;
  right: 0;
  z-index: 10;
}

#block-languageswitcher h2 {
  font-size: 14px;
  display: inline-block;
  margin: 0;
  padding: 0;
}

#block-languageswitcher ul.links {
  display: inline-block;
  padding: 0;
  margin: 0;
  font-size: 15px;
}

#block-languageswitcher ul.links li {
  list-style: none;
}

#block-languageswitcher ul.links li.is-active {
  display: none;
}

@media all and (-ms-high-contrast: none) and (min-width: 48em) {
  .footer__block {
    padding-top: 10px;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */
